<?php

namespace DefStudio\GameEngine\Enums;

enum MediaCollection
{
    case background;
    case avatar;
    case cover;
    case assets;
    case base_image;
    case tile_placeholders;
    case icon;
    case placeholder;
    case placeholder_active;
    case placeholder_complete;
}
